    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DEAL v. UNITED STATES
certiorari to the united states court of appeals for
the fifth circuit
No. 91-8199.   Argued March 1, 1993-Decided May 17, 1993

On the basis of his use of a gun in committing six bank robberies on
  different dates, petitioner Deal was convicted, in a single proceeding,
  of six counts of carrying and using a firearm during and in relation to
  a crime of violence in violation of 18 U. S. C. 924(c)(1).  Section
  924(c)(1) prescribes a 5-year prison term for the first such conviction
  (in addition to the punishment provided for the crime of violence) and
  requires a 20-year sentence ``[i]n the case of [a] second or subsequent
  conviction under this subsection.''  The District Court sentenced Deal
  to 5 years imprisonment on the first 924(c)(1) count and to 20 years
  on each of the five other counts, the terms to run consecutively.  The
  Court of Appeals affirmed.
Held:  Deal's second through sixth convictions in a single proceeding
  arose ``[i]n the case of his second or subsequent conviction'' within the
  meaning of 924(c)(1).  There is no merit to his contention that the
  language of 924(c)(1) is facially ambiguous and should therefore be
  construed in his favor under the rule of lenity.  In context,
  ``conviction'' unambiguously refers to the finding of guilt that
  necessarily precedes the entry of a final judgment of conviction.  If it
  referred, as Deal contends, to ``judgment of conviction,'' which by
  definition includes both the adjudication of guilt and the sentence,
  the provision would be incoherent, prescribing that a sentence which
  has already been imposed shall be 5 or 20 years longer than it was. 
  Deal's reading would have the strange consequence of giving a
  prosecutor unreviewable discretion either to impose or to waive the
  enhanced sentence by opting to charge and try a defendant either in
  separate prosecutions or under a single multicount indictment.  The
  provision also cannot be read to impose an enhanced sentence only
  for an offense committed after a previous sentence has become final. 
  While lower courts have held that statutes providing enhancement
  for ``subsequent offenses'' apply only when a second offense has been
  committed after conviction for the first, those decisions depend on the
  fact that it cannot legally be known that an ``offense'' has been
  committed until there has been a conviction.  The present statute
  does not use the term ``offense,'' and so does not require a criminal act
  after the first conviction; it merely requires a conviction after the first
  conviction.  Nor is the rule of lenity called for on grounds that the
  total length of Deal's sentence (105 years) is ``glaringly unjust.'' 
  Under any conceivable reading of 924(c)(1), some criminals convicted
  of six armed bank robberies would receive a sentence of that length. 
  It is not ``glaringly unjust'' to refuse to give Deal a lesser sentence
  merely because he escaped apprehension and conviction until the
  sixth crime had been committed.  Pp. 2-8.
954 F. 2d 262, affirmed.
  Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Kennedy, Souter, and Thomas, JJ., joined. 
Stevens, J., filed a dissenting opinion, in which Blackmun and
O'Connor, JJ., joined.
